/**********************************************************************
														$MEDIA QUERIES
**********************************************************************/

@media screen and (max-width: 1450px) {
	.container {
		max-width: 1280px;
	}
}

@media screen and (max-width: 1024px) {
	/* TEMPLATES */
	.h3 {
		font-size: 24px;
		line-height: 34px;
	}

	.btn {
		height: 42px;
		font-size: 15px;
		padding: 8px 22px;
	}

	.input,
	.textarea {
		font-size: 17px;
		line-height: 27px;
	}

	/* FOOTER */
	.footer {
		font-size: 16px;
	}

	.footer__contacts-wrap {
		width: 480px;
		flex-wrap: wrap;
		justify-content: flex-end;
	}

	.footer__contacts {
		width: 100%;
		margin-bottom: 10px;
	}

	.footer-contact__text_phone {
		font-size: 22px;
	}

	.footer-nav {
		width: initial;
		flex-direction: column;
	}

	.footer-services-wrap__list-wrap {
		width: initial;
		flex-direction: column;
	}

	.footer__nav-wrap {
		width: 280px;
		min-width: 210px;
	}

	.footer__services-wrap {
		width: 380px;
		min-width: 300px;
	}

	.footer__links-wrap {
		width: 300px;
		min-width: 190px;
	}

	.footer-social-wrap__links {
		width: 30px;
		height: 30px;
	}

	.footer-col {
		align-items: flex-start;
	}

	.footer-col-content_left {
		width: initial;
		min-width: 190px;
	}

	.footer-col-content_center {
		width: initial;
		min-width: 260px;
	}

	.footer-col-content_right {
		width: initial;
		min-width: 170px;
	}
}



@media screen and (max-width: 768px) {
	/* BUTTONS */
	.btn {
		height: 36px !important;
		padding: 5px 25px !important;
		font-size: 13px !important;
		text-align: center;
	}
	
	/* FOOTER */
	.footer-row-1 {
		flex-direction: column;
		align-items: center;
	}
	.footer-row-2 {
		flex-direction: row;
		align-items: initial;
		flex-wrap: wrap;
	}
	.footer__logo-wrap {
		width: 40%;
		margin-bottom: 30px;
	}
	.footer__contacts-wrap {
		width: initial;
		min-width: initial;
		max-width: 500px;
		justify-content: center;
	}
	.footer__nav-wrap,
	.footer__services-wrap {
		width: 50%;
	}
	.footer__services-wrap .footer-col {
		border: none;
	}
	.footer__nav-wrap .footer-col-header,
	.footer__services-wrap .footer-col-header {
		align-items: center;
	}
	.footer__title {
		text-align: center;
	}
	.footer-col-header .footer-col-content_left,
	.footer-col-header .footer-col-content_center {
		margin: 0;
	}
	.footer__links-wrap {
		margin-top: 50px;
	}
	.footer__services-wrap {
		min-width: 250px;
	}

	.footer__nav-wrap, .footer__services-wrap {
		display: none;
	}
		
}




@media screen and (max-width: 580px) {
	
	/* FOOTER */
	.footer__logo-wrap {
		width: 60%;
	}
	.footer__contacts {
		flex-direction: column;
		align-items: center;
	}
	.footer-contacts__content {
		align-items: center;
	}
	.footer__nav-wrap,
	.footer__services-wrap,
	.footer__links-wrap {
		width: 100%;
	}
	.footer__nav-wrap,
	.footer__services-wrap {
		padding-bottom: 30px;
		border-bottom: 1px solid #ffffff;
	}
	.footer__nav-wrap,
	.footer__services-wrap {
		margin-bottom: 30px;
	}
	.footer-col {
		align-items: center;
		border: none;
	}
	.footer-col-content_left,
	.footer-col-content_center,
	.footer-col-content_right {
		margin: 0;
	}
	.footer__title {
		font-size: 24px;
	}
	.footer__list-item {
		padding: 0;
		text-align: center;
		font-size: 18px;
	}
	.footer__list-item::before {
		display: none;
	}
	.footer-nav__list:not(:last-child),
	.footer-services-wrap__list:not(:last-child) {
		margin-right: 0;
	}
	.footer__links-wrap {
		margin-top: 30px;
	}
	.footer__documents-wrap {
		text-align: center;
	}

	.header-contact__button {
		padding: 7px !important;
		height: unset !important;
	}

}

@media screen and (max-width: 450px) {
	
	/* FOOTER */
	.footer__logo-wrap {
		width: 80%;
	}
	.modal-call__header-title {
		font-size: 20px;
	}
	.footer__contacts {
		font-size: 14px;
	}
	.footer-contact__text_phone {
		font-size: 18px;
	}
}

